/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

#footer .elementor-form .elementor-button .elementor-button-text, .shadow-box, .shadow img {
  box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.12);
}

h3.elementor-image-box-title a:hover {
    color: #00AAE7;
    transition: 0.2s;
}

.resources a {
    color: #00AAE7;
}

.resources a:hover {
    opacity: 0.8;
}

.elementor-30 .elementor-element.elementor-element-451b45e .elementor-nav-menu__container.elementor-nav-menu--dropdown {
  padding: 20px 0px;
}

.elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item:hover, .elementor-nav-menu--dropdown .elementor-item.elementor-item-active {
    background-color: #FFFFFF !important;
}